@media (min-width: 0px) and (max-width: 426px) {
    .container {
        width: 90%;
    }

    body {
        height: 784vw;
        align-items: start;
    }

    header {
        padding-top: 4vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .hlogo p {
        font-size: 6.5vw;
        margin-top: 4vw;
    }

    header ul li {
        margin-top: 3vw;
        font-size: 2.9vw;
    }

    .s1-left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 5vw;
    }

    .s1-left h1 {
        font-size: 10vw;
        width: 100%;
        text-align: center;
    }

    .s1-left .p-titles {
        font-size: 4.1vw;
        line-height: 5vw;
        text-align: center;
        width: 100%;
        margin-bottom: 2vw;
    }

    .stbtn {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .btnco {
        padding: 2vw 4.5vw 2vw 4.3vw;
        font-size: 4.1vw;
        font-weight: 600;
        border-radius: 5vw;
        border: .1vw solid #00000000;
    }

    .btntx {
        padding: 1.9vw 4.5vw 1.9vw 4.3vw;
        font-size: 4.1vw;
        font-weight: 600;
        border-radius: 5vw;
    }

    .btntx:hover .arrow {
        font-size: 4vw;
    }

    .s1-right {
        display: none;
    }

    .s1-bottom {
        margin-top: 10vw;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 4vw;
    }

    .s1bl {
        width: 100%;
        gap: 5vw;
        justify-content: center;
        text-align: center;
    }

    .s1bl p:nth-child(1) {
        font-size: 2.3vw;
        padding-right: 3.5vw;
    }

    .s1bl p:nth-child(2) {
        font-size: 7.5vw;
    }

    .s1br {
        width: 100%;
        gap: 4vw;
        align-items: center;
    }

    .topb1 p:nth-child(1) {
        font-size: 3.3vw;
    }

    .topb1 p:nth-child(2) {
        font-size: 3.8vw;
    }

    .botb1 div {
        width: 9vw;
        height: 9vw;

    }

    .botb1 img {
        position: absolute;
        width: 9vw;
        height: 9vw;
    }

    .s2 {
        flex-direction: column-reverse;
        margin-top: 13vw;
        gap: 4vw;
    }

    .right-s2,
    .left-s2 {
        width: 100%;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .green-txt {
        font-size: 3.4vw;
    }

    .titles {
        font-size: 10vw;
        line-height: 10.2vw;
        font-weight: 600;
        margin-top: 4vw;
    }

    .s2 span {
        display: inline;
    }

    .p-titles {
        font-size: 5vw;
        line-height: 7vw;
        width: 100%;
        margin-top: 4vw;
    }

.btntx:hover {
    transform: translateX(0);
}

.btntx2 {
    transition: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    margin-bottom: 4vw;
}

.btntx2:hover {
    padding-left: 0;
}

.left-s2 div {
    height: 22vw;
    width: 34.5vw;
    margin-bottom: 9vw;
}

.s3 {
    flex-direction: column;
}

.left-s3 {
    width: 100%;
    text-align: center;
    margin-bottom: 14vw;
}

.left-s3 span {
    display: inline;
}

.right-s3 {
    width: 100%;
    gap: 4vw
}

.cards3 {
    background-color: #181818e6;
    border-radius: 3.3vw;
    gap: 3vw;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 8vw;
}

.cards3 img:nth-child(1) {
    top: -9.5vw;
}

.cards3 img:nth-child(2) {
    width: 7.3vw;
    margin-top: 16.5vw;
}

.cards3 p:nth-child(3) {
    font-size: 5.4vw;
}

.cards3 p:nth-child(4) {
    font-size: 2.2vw;
}

.cards3 img:last-child {
    height: 28vw;
}

.s4 {
    gap: 4.5vw;
    flex-wrap: wrap;
    height: auto;
    gap: 7vw;
    margin-bottom: 20vw;
    margin-top: 20vw;
}

.s4 img {
    height: 7.5vw;
    width: auto;
    object-fit: contain;
    flex-grow: 0;
    flex-shrink: 0;
}

.s5 {
    display: flex;
    margin-top: 5vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 9vw;
}

.s5 button {
    width: 38vw;
    margin-bottom: 17vw;
    height: 10vw;
}

footer {
    flex-direction: column;
    margin-top: 0;
}

.footl {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footl p:nth-child(1) {
    font-size: 3.5vw;
    margin-top: 1vw;
}

.logo-apps {
    gap: 4.5vw;
    margin-top: 6vw;
}

.logo-apps i {
    font-size: 5.5vw;
}

.footl p:nth-child(4) {
    font-size: 2.2vw;
    margin-bottom: 7vw;
}

.footr {
    width: 100%;
}

table {
    text-align: center;
}

footer th {
    font-size: 3.5vw;
    padding-bottom: 3vw;
    width: 12vw;
    text-align: center;
}

footer td {
    font-size: 2.5vw;
    text-align: center;
    height: 5vw;
    padding-left: 0.1vw;
}

.hal {
    left:-12vw;
}

.haloo5 {
	top: 271vw;
}

.haloo6 {
    top: 314vw;
}

.haloo7 {
    top: 360vw;
}

.haloo8 {
    top: 427vw;
}

.haloo9 {
    top: 481vw;
}

.haloo10 {
    top: 541vw;
}

.haloo11 {
    top: 593vw;
}

.haloo12 {
    top: 653vw;
}

.haloo13 {
    top: 690vw;
}

.haloo14 {
    top: 750vw;
}
}